<div class="ion-page" id="main-content">
  <ion-header>
    <ion-toolbar>
      <ion-buttons slot="start">
        <ion-button (click)="myBackButton()">
          <ion-icon name="arrow-back"></ion-icon>
        </ion-button>
      </ion-buttons>
      <ion-title>Etat de la Collection</ion-title>
    </ion-toolbar>
  </ion-header>
  <ion-content class="ion-padding">
  <ion-card>
    <ion-card-header>
      <ion-card-subtitle>Quantité par Type et Prêt</ion-card-subtitle>
      <ion-card-title>Collection</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      <ion-grid>
        <ion-row class="blocicon">
          <ion-col>
            <div>
              <ion-icon class="icon" name="book"></ion-icon>
            </div>
          </ion-col>
          <ion-col>
            <div>
              <ion-icon class="icon" name="musical-notes"></ion-icon>
            </div>
          </ion-col>
          <ion-col>
            <div>
              <ion-icon class="icon" name="videocam"></ion-icon>
            </div>
          </ion-col>
          <ion-col>
            <div>
              <ion-icon class="icon" name="game-controller"></ion-icon>
            </div>
          </ion-col>
          <ion-col>
            <div>
              <ion-icon class="icon" name="share"></ion-icon>
            </div>
          </ion-col>
        </ion-row>
        <ion-row class="blocvaleur">
          <ion-col>
            <div class="valeur">{{qteLivre}}</div>
          </ion-col>
          <ion-col>
            <div class="valeur">{{qteCd}}</div>
          </ion-col>
          <ion-col>
            <div class="valeur">{{qteDvd}}</div>
          </ion-col>
          <ion-col>
            <div class="valeur" style="margin-left:8px;">{{qteJeux}}</div>
          </ion-col>
          <ion-col>
            <div class="valeur" style="margin-left:10px;">{{qtePret}}</div>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-card-content>
  </ion-card>
  <div class="pret"><ion-badge style="font-size: medium;" color="secondary"><span>Taux prêt : </span> {{tauxpret | number: '1.0-0'}}%</ion-badge></div>
  <ion-card>
    <ion-card-header>
    <ion-card-subtitle>Repartition par Type</ion-card-subtitle>
    <ion-card-title>Collection</ion-card-title>
  </ion-card-header>
    <ion-card-content>
      <canvas #barChart></canvas>
    </ion-card-content>
  </ion-card>
</ion-content>
</div>